/*     81375 : 타이틀 텍스트      */
.title__81375__ {font-size:0}
.title__81375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81375__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81375__.style_top p {padding-top:10px}
.title__81375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81375__.style_right p {padding-right:14px}
.title__81375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81375__.style_bottom p {padding-bottom:12px}
.title__81375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81375__.style_left p {padding-left:14px}
.title__81375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81375__.style_circle1 p {padding-left:18px}
.title__81375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81375__.style_circle2 p {padding-left:18px}
.title__81375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81375__ p {font-size:20px}
	.title__81375__.style_top p:before {width:20px}
	.title__81375__.style_right p:before {height:20px}
	.title__81375__.style_bottom p:before {width:20px}
	.title__81375__.style_left p:before {height:20px}
}

/*     81377 : 장문 텍스트      */
.textarea__81377__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81377__ p {font-size:15px}
}

/*     81378 : 타이틀 텍스트      */
.title__81378__ {font-size:0}
.title__81378__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81378__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81378__.style_top p {padding-top:10px}
.title__81378__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81378__.style_right p {padding-right:14px}
.title__81378__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81378__.style_bottom p {padding-bottom:12px}
.title__81378__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81378__.style_left p {padding-left:14px}
.title__81378__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81378__.style_circle1 p {padding-left:18px}
.title__81378__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81378__.style_circle2 p {padding-left:18px}
.title__81378__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81378__ p {font-size:20px}
	.title__81378__.style_top p:before {width:20px}
	.title__81378__.style_right p:before {height:20px}
	.title__81378__.style_bottom p:before {width:20px}
	.title__81378__.style_left p:before {height:20px}
}

/*     81379 : 장문 텍스트      */
.textarea__81379__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81379__ p {font-size:15px}
}

/*     81380 : 타이틀 텍스트      */
.title__81380__ {font-size:0}
.title__81380__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81380__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81380__.style_top p {padding-top:10px}
.title__81380__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81380__.style_right p {padding-right:14px}
.title__81380__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81380__.style_bottom p {padding-bottom:12px}
.title__81380__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81380__.style_left p {padding-left:14px}
.title__81380__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81380__.style_circle1 p {padding-left:18px}
.title__81380__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81380__.style_circle2 p {padding-left:18px}
.title__81380__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81380__ p {font-size:20px}
	.title__81380__.style_top p:before {width:20px}
	.title__81380__.style_right p:before {height:20px}
	.title__81380__.style_bottom p:before {width:20px}
	.title__81380__.style_left p:before {height:20px}
}

/*     81382 : 번호 입력형 타이틀      */
.number_title__81382__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81382__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81382__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81382__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81382__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81382__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81382__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81382__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81382__.s_size_200 i {border-width:2px}
.number_title__81382__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81382__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81382__ ul li {font-size:16px}
}

/*     81384 : 제목&내용 가로형      */
.text_horizontal__81384__ .title__81384__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81384__ .text__81384__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81384__:after {content:'';display:block;clear:both}
	.text_horizontal__81384__ .title__81384__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81384__ .text__81384__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81384__ .title__81384__ {font-size:15px}
	.text_horizontal__81384__ .text__81384__ {font-size:15px}
}

/*     81385 : 제목&내용 가로형      */
.text_horizontal__81385__ .title__81385__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81385__ .text__81385__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81385__:after {content:'';display:block;clear:both}
	.text_horizontal__81385__ .title__81385__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81385__ .text__81385__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81385__ .title__81385__ {font-size:15px}
	.text_horizontal__81385__ .text__81385__ {font-size:15px}
}

/*     81386 : 번호 입력형 타이틀      */
.number_title__81386__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81386__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81386__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81386__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81386__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81386__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81386__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81386__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81386__.s_size_200 i {border-width:2px}
.number_title__81386__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81386__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81386__ ul li {font-size:16px}
}

/*     81389 : 제목&내용 가로형      */
.text_horizontal__81389__ .title__81389__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81389__ .text__81389__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81389__:after {content:'';display:block;clear:both}
	.text_horizontal__81389__ .title__81389__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81389__ .text__81389__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81389__ .title__81389__ {font-size:15px}
	.text_horizontal__81389__ .text__81389__ {font-size:15px}
}

/*     81390 : 제목&내용 가로형      */
.text_horizontal__81390__ .title__81390__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81390__ .text__81390__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81390__:after {content:'';display:block;clear:both}
	.text_horizontal__81390__ .title__81390__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81390__ .text__81390__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81390__ .title__81390__ {font-size:15px}
	.text_horizontal__81390__ .text__81390__ {font-size:15px}
}

/*     81391 : 제목&내용 가로형      */
.text_horizontal__81391__ .title__81391__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81391__ .text__81391__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81391__:after {content:'';display:block;clear:both}
	.text_horizontal__81391__ .title__81391__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81391__ .text__81391__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81391__ .title__81391__ {font-size:15px}
	.text_horizontal__81391__ .text__81391__ {font-size:15px}
}

/*     81388 : 번호 입력형 타이틀      */
.number_title__81388__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81388__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81388__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81388__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81388__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81388__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81388__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81388__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81388__.s_size_200 i {border-width:2px}
.number_title__81388__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81388__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81388__ ul li {font-size:16px}
}

/*     81392 : 제목&내용 가로형      */
.text_horizontal__81392__ .title__81392__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81392__ .text__81392__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81392__:after {content:'';display:block;clear:both}
	.text_horizontal__81392__ .title__81392__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81392__ .text__81392__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81392__ .title__81392__ {font-size:15px}
	.text_horizontal__81392__ .text__81392__ {font-size:15px}
}

/*     81393 : 제목&내용 가로형      */
.text_horizontal__81393__ .title__81393__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81393__ .text__81393__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81393__:after {content:'';display:block;clear:both}
	.text_horizontal__81393__ .title__81393__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81393__ .text__81393__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81393__ .title__81393__ {font-size:15px}
	.text_horizontal__81393__ .text__81393__ {font-size:15px}
}

/*     81394 : 제목&내용 가로형      */
.text_horizontal__81394__ .title__81394__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81394__ .text__81394__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81394__:after {content:'';display:block;clear:both}
	.text_horizontal__81394__ .title__81394__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81394__ .text__81394__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81394__ .title__81394__ {font-size:15px}
	.text_horizontal__81394__ .text__81394__ {font-size:15px}
}

/*     81395 : 제목&내용 가로형      */
.text_horizontal__81395__ .title__81395__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81395__ .text__81395__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81395__:after {content:'';display:block;clear:both}
	.text_horizontal__81395__ .title__81395__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81395__ .text__81395__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81395__ .title__81395__ {font-size:15px}
	.text_horizontal__81395__ .text__81395__ {font-size:15px}
}

/*     81396 : 제목&내용 가로형      */
.text_horizontal__81396__ .title__81396__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:normal;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__81396__ .text__81396__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__81396__:after {content:'';display:block;clear:both}
	.text_horizontal__81396__ .title__81396__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:5px}
	.text_horizontal__81396__ .text__81396__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__81396__ .title__81396__ {font-size:15px}
	.text_horizontal__81396__ .text__81396__ {font-size:15px}
}

/*     81397 : 타이틀 텍스트      */
.title__81397__ {font-size:0}
.title__81397__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81397__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81397__.style_top p {padding-top:10px}
.title__81397__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81397__.style_right p {padding-right:14px}
.title__81397__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81397__.style_bottom p {padding-bottom:12px}
.title__81397__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81397__.style_left p {padding-left:14px}
.title__81397__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81397__.style_circle1 p {padding-left:18px}
.title__81397__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81397__.style_circle2 p {padding-left:18px}
.title__81397__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81397__ p {font-size:20px}
	.title__81397__.style_top p:before {width:20px}
	.title__81397__.style_right p:before {height:20px}
	.title__81397__.style_bottom p:before {width:20px}
	.title__81397__.style_left p:before {height:20px}
}

/*     81431 : 번호 입력형 타이틀      */
.number_title__81431__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81431__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81431__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#fea3bf; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81431__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81431__.s_size_75 span{font-size:.75em;}
.number_title__81431__.s_size_100 span{font-size:1em;}
.number_title__81431__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81431__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81431__.s_size_200 i{border-width:2px;}
.number_title__81431__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81431__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81431__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81431__ ul li{font-size:14px;}
}

/*     81443 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81443__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81443__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81443__ ul li:first-child {margin-top:0}
.text_list__81443__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81443__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__81443__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81443__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81443__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81443__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81443__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81443__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81443__ ul li {font-size:15px}
}

/*     81433 : 번호 입력형 타이틀      */
.number_title__81433__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81433__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81433__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#f885a9; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81433__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81433__.s_size_75 span{font-size:.75em;}
.number_title__81433__.s_size_100 span{font-size:1em;}
.number_title__81433__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81433__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81433__.s_size_200 i{border-width:2px;}
.number_title__81433__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81433__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81433__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81433__ ul li{font-size:14px;}
}

/*     81444 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81444__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81444__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81444__ ul li:first-child {margin-top:0}
.text_list__81444__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81444__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__81444__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81444__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81444__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81444__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81444__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81444__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81444__ ul li {font-size:15px}
}

/*     81435 : 번호 입력형 타이틀      */
.number_title__81435__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81435__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81435__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#f5638f; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81435__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81435__.s_size_75 span{font-size:.75em;}
.number_title__81435__.s_size_100 span{font-size:1em;}
.number_title__81435__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81435__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81435__.s_size_200 i{border-width:2px;}
.number_title__81435__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81435__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81435__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81435__ ul li{font-size:14px;}
}

/*     81445 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81445__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81445__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81445__ ul li:first-child {margin-top:0}
.text_list__81445__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81445__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__81445__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81445__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81445__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81445__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81445__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81445__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81445__ ul li {font-size:15px}
}

/*     81437 : 번호 입력형 타이틀      */
.number_title__81437__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81437__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81437__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#f14378; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81437__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81437__.s_size_75 span{font-size:.75em;}
.number_title__81437__.s_size_100 span{font-size:1em;}
.number_title__81437__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81437__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81437__.s_size_200 i{border-width:2px;}
.number_title__81437__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81437__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81437__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81437__ ul li{font-size:14px;}
}

/*     81447 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81447__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81447__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81447__ ul li:first-child {margin-top:0}
.text_list__81447__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81447__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__81447__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81447__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81447__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81447__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81447__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81447__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81447__ ul li {font-size:15px}
}

/*     81439 : 번호 입력형 타이틀      */
.number_title__81439__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81439__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__81439__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#ea2a65; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81439__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81439__.s_size_75 span{font-size:.75em;}
.number_title__81439__.s_size_100 span{font-size:1em;}
.number_title__81439__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81439__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81439__.s_size_200 i{border-width:2px;}
.number_title__81439__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81439__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81439__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81439__ ul li{font-size:14px;}
}

/*     81448 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81448__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81448__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81448__ ul li:first-child {margin-top:0}
.text_list__81448__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81448__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__81448__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81448__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81448__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81448__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81448__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81448__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81448__ ul li {font-size:15px}
}

/*     81415 : 타이틀 텍스트      */
.title__81415__ {font-size:0}
.title__81415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81415__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81415__.style_top p {padding-top:10px}
.title__81415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81415__.style_right p {padding-right:14px}
.title__81415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81415__.style_bottom p {padding-bottom:12px}
.title__81415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81415__.style_left p {padding-left:14px}
.title__81415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81415__.style_circle1 p {padding-left:18px}
.title__81415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81415__.style_circle2 p {padding-left:18px}
.title__81415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81415__ p {font-size:20px}
	.title__81415__.style_top p:before {width:20px}
	.title__81415__.style_right p:before {height:20px}
	.title__81415__.style_bottom p:before {width:20px}
	.title__81415__.style_left p:before {height:20px}
}

/*     81417 : 번호 입력형 타이틀      */
.number_title__81417__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81417__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81417__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81417__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81417__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81417__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81417__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81417__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81417__.s_size_200 i {border-width:2px}
.number_title__81417__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81417__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81417__ ul li {font-size:16px}
}

/*     81419 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__81419__ .inline_block__81419__ {display:inline-block;vertical-align:top}
.text_wrap__81419__ .inline_block__81419__ .inner__81419__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__81419__ .inline_block__81419__ .inner__81419__ .icon__81419__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__81419__ .inline_block__81419__ .inner__81419__ .icon__81419__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__81419__ .inline_block__81419__ .inner__81419__ .text__81419__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__81419__.s_size_75 .inline_block__81419__ .inner__81419__ .icon__81419__ {padding-right:.5em;font-size:.75em}
.text_wrap__81419__.s_size_100 .inline_block__81419__ .inner__81419__ .icon__81419__ {padding-right:.5em;font-size:1em}
.text_wrap__81419__.s_size_150 .inline_block__81419__ .inner__81419__ .icon__81419__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__81419__.s_size_200 .inline_block__81419__ .inner__81419__ .icon__81419__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__81419__.s_size_250 .inline_block__81419__ .inner__81419__ .icon__81419__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__81419__ .inline_block__81419__ .inner__81419__ {font-size:15px}
}

/*     81418 : 번호 입력형 타이틀      */
.number_title__81418__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__81418__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__81418__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__81418__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__81418__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__81418__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__81418__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__81418__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__81418__.s_size_200 i {border-width:2px}
.number_title__81418__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__81418__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__81418__ ul li {font-size:16px}
}

/*     81420 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81420__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81420__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81420__ ul li:first-child {margin-top:0}
.text_list__81420__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__81420__ span:before {content:'\e613';font-family:"icomoon_text_list"}
.text_list__81420__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81420__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81420__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81420__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81420__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81420__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81420__ ul li {font-size:15px}
}

